
.SliderArticleImage {
    background: #fff none repeat scroll 0 0;
   /* margin-bottom: 12px;*/
    overflow: hidden;
    position: relative;
}
.SliderArticleImage .ItemPanel {
    display: inline-block;
   /* height: 400px;*/
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.SliderArticleImage .Item {
    bottom: 0;
    float: left;
    /* height: 390px !important;*/
    left: 0;
    position: relative;
    transition: all 2000ms;
}
.SliderArticleImage .PreButton {
    background: rgba(0, 0, 0, 0) url("Images/arrows.png") no-repeat scroll left top;
    cursor: pointer;
    height: 42px;
    left: 11px;
    position: absolute;
    top: 30%;
    width: 30px;
    z-index: 2;
}
.SliderArticleImage .PreButton:hover {
    opacity: 0.8;
}
.SliderArticleImage .NextButton {
    background: rgba(0, 0, 0, 0) url("Images/arrows.png") no-repeat scroll right top;
    cursor: pointer;
    height: 42px;
    position: absolute;
    right: 11px;
    top: 30%;
    width: 30px;
    z-index: 2;
}
.SliderArticleImage .NextButton:hover {
    opacity: 0.8;
}
.SliderArticleImage .Item a {
    border: medium none;
    display: inline-block;
    width: 100%;
}
.SliderArticleImage .Item .Title a:hover {
    color: #cc0000;
}
.SliderArticleImage .Item .Image {
    border: medium none;
    height: 290px !important;
    padding: 0;
}
.SliderArticleImage .Item .Title a {
    color: #cc0000;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial!important;
}
.SliderArticleImage .Item .Summary {
    color: #3c3c3c;
    font-size: 14px;
    height: 100px;
    padding-top: 5px;
    text-decoration: none;
    display:none;
}
.SliderArticleImage .Item .Info {
    padding: 10px 0;
    text-align: justify;
    width: 100%;
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: 0;
    background: white;
}
